<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>pe.edu.uni.edurandc</groupId>
        <artifactId>course</artifactId>
        <version>1.0-SNAPSHOT</version>
    </parent>
    <groupId>pe.edu.uni.edurandc.classes</groupId>
    <artifactId>231113-Classes</artifactId>
    <properties>
        <maven.compiler.source>1.8</maven.compiler.source>
        <maven.compiler.target>1.8</maven.compiler.target>
        <exec.mainClass>pe.edu.uni.edurandc.classes.App</exec.mainClass>
    </properties>
</project>